### Hierarchy

- Hmac

### Implemented by

- NodeCryptoHmacSha256
- WebCryptoHmacSha256

## Index

### Methods

- digest

## Methods

### digest

- digest(key: NodeJS.TypedArray, data: NodeJS.TypedArray): Promise<Buffer>

- - Defined in encryption/hmacSha256.ts:4

  #### Parameters

  - ##### key: NodeJS.TypedArray

  - ##### data: NodeJS.TypedArray

  #### Returns Promise<Buffer>

Generated using TypeDoc